Switches, Hubs, and Modems
cancel
Showing results for 
Search instead for 
Did you mean: 

ProCurve 2824 and QoS for VoIP

SOLVED
Go to solution
mbonanno090
Occasional Collector

ProCurve 2824 and QoS for VoIP

Are the firmware versions for the above switch cumulative?  I want to install QoS on my switch for VoIP, and we are on the following:

Product: HP J4903A ProCurve Switch 2824 Version: I.07.31, ROM I.07.01

 

I know that the switch is living in the past in regards to Firmware version so I just wanted to know if I could install the newest version and get away with that or do I need to install other version before moving to the newest. 

 

Thanks in advance for any assistance provided!

 

MB

3 REPLIES
Richard Brodie_1
Honored Contributor
Solution

Re: ProCurve 2824 and QoS for VoIP

In general the updates are cumulative but read the release notes first. If there isn't a big warning on the first page you're OK. In this case there is, so you're not.

 

Boot ROM Update Required!
A successful update to switch software I.10.xx or newer requires updating the 2800 with the current Boot ROM
version, I.08.07. If your current switch software version is: I.07.31 through I.07.66, then update and reload into
software version I.07.68. If your current version is: I.07.68 or newer, then update directly to software version
I.10.xx. NOTE: The I.10.67 download file includes the I.07.68 software.

mbonanno090
Occasional Collector

Re: ProCurve 2824 and QoS for VoIP

THank you for the advice!!!  I appreciate the quick response.  SO this version will give me the ability to utilize QoS?

Richard Brodie_1
Honored Contributor

Re: ProCurve 2824 and QoS for VoIP

The basic support for QoS is in the hardware but there are probably some enhancements/fixes in later releases. It's probably a good idea to get up to date, if you are going to start using features that you haven't used before.